/*
 Theme Name:   Creswick Garage Custom Theme
 Theme URI:    http://example.com/maskitto-light-child/
 Description:  Maskitto Light Child Theme
 Author:       The Wesite Shop
 Author URI:   http://www.thewebsiteshop.co.nz
 Template:     maskitto-light
 Version:      1.8
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  maskitto-light-child
*/

/*home*/
    /*testimonials*/
    .testimonials-image{height:41px;border-radius:0;background-color:transparent;width:200px;margin-left:-100px;top:0;}
    .testimonials-image{border:0 !important;}
    .page-section-testimoninals{padding:70px 0 0 0}

/*about us*/
.post-inner h3,.post-inner h4{margin-bottom:0 !important}

/*CONTACT FORM*/
.wpcf7-textarea{resize:none;height::50px !important;background:transparent !important;}
.wpcf7-form-control{min-width:100%;border:1px #fff solid !important;border-bottom:1px #d6171e solid !important;}
.wpcf7-text{background-color:transparent !important;margin-bottom:5px}
.wpcf7-submit{width:99% !important;margin:10px 0 0 0 !important;}
.wpcf7-submit:hover{color:#d6171e !important;background:#fff !important}
@media only screen and (max-width: 992px){#pgc-20-0-0 p{font-size:1.3em;}}
.contact-address{font-size:1.2em;font-family:Lato;}
.contact-phone{font-size:1.2em;font-family:Lato;}
.contact-email{font-size:1.2em;font-family:Lato;}

/*footer*/
.copyrights{width:100%;}
#tws_logo_details{text-align:center;margin-top:0px;opacity:0.3;transition: opacity 1s;}
#tws_logo_details span{font-family: Lato Light,Arial,sans-serif; font-size: 16px; color:#888;}
#tws_logo_details img{width:192px;height:40px;margin-top:9px;filter:grayscale(100%);-webkit filter:grayscale(100%);}
#tws_logo_details:hover{opacity:0.7;}#tws_logo_details:hover span{color:#04a5be;}
#tws_logo_details:hover img{filter:grayscale(0%);-webkit-filter:grayscale(0%)}

/*Cars*/
.so-widget-sow-image h3 {
    text-align: center;
    font-size: 20px;
    border-bottom: 0;
}

/*Red navbar*/
.header-details {
    display: block;
}
.our-info a,.our-info span{padding-right:0 !important}
@media (max-width: 1000px){
    .soc-icons {
    display:none;
    }	
}

/*Big phone number*/
.sticky #big-phone-number {
    font-size:20px;
}
.sticky #call-now {
    font-size: 15px;
    margin-bottom: 0;
}
#big-phone-number {
    height: 0;
    text-align: center;
    font-size: 30px;
}
@media (max-width: 1000px){
    #big-phone-number {
    display:none;
    }	
}
#call-now {
    font-size: 20px;
    padding-top: 10px;
}

/*Flyout*/
#flyout a{
    position: fixed;
    top: 550px;
    right: 0;
    z-index: 99999;
    background: #bd2226;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 25px;
    -webkit-transform: rotate(90deg);
    -webkit-transform-origin: top right;
    -moz-transform: rotate(90deg);
    -moz-transform-origin: top right;
    -ms-transform: rotate(90deg);
    -ms-transform-origin: top right;
    -o-transform: rotate(90deg);
    -o-transform-origin: top right;
    transform: rotate(90deg);
    transform-origin: top right;
}
@media (max-width: 1000px){
    #flyout {
        display:none;
    }
}
